## python-pyshark 0.6

=== requirements.txt ===
# Development requirements. Only required for testing
appdirs
py
pytest
lxml
packaging
