=== debian/changelog ===
python-pyshark (0.6-0kali2) kali-dev; urgency=medium

  * Replace appdirs with platformdirs
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2025 11:13:20 +0100

python-pyshark (0.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Sun, 23 Jun 2024 16:22:05 +0300
