=== debian/control ===
Source: python-pyshark
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-lxml,
 python3-packaging,
 python3-platformdirs,
 python3-py,
 python3-pytest,
 python3-termcolor,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/KimiNewt/pyshark
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyshark
Vcs-Git: https://gitlab.com/kalilinux/packages/pyshark.git

Package: python3-pyshark
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python wrapper for tshark
 Python wrapper for tshark, allowing Python packet parsing using Wireshark
 dissectors.
