=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyshark-$1\.tar\.gz/ \
  https://github.com/KimiNewt/pyshark/tags .*/v?(\d\S+)\.tar\.gz
